@charset "utf-8";

body {
   font-size:100%; /* Default Font Size 100% = 16px */
   margin:0;
   padding:0;
   background:url(/images/repeat_bg.jpg) repeat center top;
}
img {
   border:0;
}
address {
   display:inline;
   font-style:normal;
}
form, ul, figure {
   margin: 0;
   padding: 0;
}
input, textarea, select {
   font-family:Arial;
}
table {
   font-size:100%; /* Default Font Size 100% = 16px */
}
/* =============================================================================
   Comman Styles
* ============================================================================= */
.fltleft {
   float: left;
}
.fltright {
   float:right;
}
.clear {
   clear:both;
}
.clear_right {
   clear:right;
}
.overflow {
   overflow: hidden;
}
.center_align {
   text-align:center;
}

/* =============================================================================
   Default styles
* ============================================================================= */
a {
   color:#888888;
   text-decoration:underline;
}
a:hover {
   color:#ee7821;
   text-decoration:none;
}
#content_area {
   font-family:Arial;
   font-size:0.875em;          /* Base Font = 16px >>> 14px / 16px = 0.875em */
   color:#454545;
   min-height:35.71428571428571em;          /* Base Font = 14px >>> 500px / 14px = 35.71428571428571em */   
   line-height:1.285714285714286em;          /* Base Font = 14px >>> 18px / 14px = 1.285714285714286em */
   background:url(/images/inner_page_top_bg.jpg) #ffffff no-repeat left top;
   border:solid 1px #cccccc;
   padding:1.285714285714286em 1.428571428571429em 2.5em 2.214285714285714em;         /* Base Font = 14px >>> 18px / 14px = 1.285714285714286em | 20px / 14px = 1.428571428571429em | 35px / 14px = 2.5em | 31px / 14px = 2.214285714285714em */
}
#home_content_area {
   font-size:0.875em;       /* Base Font = 16px >>> 14px / 16px = 0.875em */
   margin-top:0.3571428571428571em;      /* Base Font = 14px >>> 5px / 14px = 0.3571428571428571em */
}
#content_area p {
   margin:0;
   padding:0 0 0.7142857142857143em 0; /* Base Font = 14px >>> 10px / 14px = 0.7142857142857143em */
}
/* =============================================================================
   Heading styles
   ============================================================================= */
h1 {
   color:#ee7821;
   font-size:2em;       /* Base Font = 14px >>> 28px / 14px = 2em */
   line-height:1.107142857142857em;      /* Base Font = 28px >>> 31px / 28px = 1.107142857142857em */
   clear:both;
   font-family: 'cuprum';
   font-weight:normal;
   margin:0 0 0.3928571428571429em 0; /* Base Font = 28px >>> 11px / 28px = 0.3928571428571429em */
}
h2 {
   color:#333333;
   font-size:1.285714285714286em; /* Base Font = 14px >>> 18px / 14px = 1.285714285714286em */
   clear:both;
   font-family:Arial;
   font-weight:normal;
   line-height:1.1875em; /* Base Font = 18px >>> 21px / 18px = 1.166666666666667em */
   margin:0 0 0.5555555555555556em 0;         /* Base Font = 18px >>> 10px / 18px = 0.5555555555555556em */
} 
h3 {
   color:#333333;
   font-size:1.142857142857143em; /* Base Font = 14px >>> 16px / 14px = 1.142857142857143em */
   clear:both;
   font-family:Arial;
   font-weight:normal;
   line-height:1.1875em; /* Base Font = 16px >>> 19px / 16px = 1.1875em */
   margin:0 0 0.625em 0;         /* Base Font = 16px >>> 10px / 16px = 0.625em */
}
/* =============================================================================
   Wrapper Styles
   ============================================================================= */
#outer_wrapper {
   background:url(/images/main_bg.jpg) repeat-x center top;
}
#wrapper {
   margin:auto;
   width:60.0625em; /* Base Font = 16px >>>  961px / 16px = 60.0625em */
}
#main {
   position:relative;
   width:60.0625em; /* Base Font = 16px >>>  961px / 16px = 60.0625em */
}

/* =============================================================================
   Header styles
   ============================================================================= */
header{
   width:100%;
   clear:both;
}
#company_logo{
   margin-top:1.625em;         /* Base Font = 16px >>>  26px / 16px = 1.625em */
}
#top_nav{
   background:url(/images/top_nav_bg.jpg) repeat-x left top;
   width:100%;
   margin-top: 0.8461538461538462em;         /* Base Font = 13px >>>  11px / 13px = 0.8461538461538462em */
   margin-bottom: 0.3076923076923077em;               /* Base Font = 13px >>>  4px / 13px = 0.3076923076923077em */
}
#top_nav ul{
   list-style-type:none;
}
#top_nav ul li{
   position:relative;
   background:url(/images/top_nav_divider.jpg) no-repeat right top;
   float:left;
   padding:0 1.560874089490114% 0 1.560874089490114%;      /* 15px / 961px * 100% = 1.560874089490114% */
}


.ie8 #top_nav ul li {
   padding:0 1.04% 0 1.04%;
}

 #top_nav ul li:hover{
   background:url(/images/top_nav_hover_bg.png) repeat-x right bottom;
}
#top_nav ul li.last_nav:hover{
   background:url(/images/top_nav_hover_bg.png) repeat-x left bottom;
}
#top_nav .last_nav{
   background:none;
}
#top_nav ul li ul{
   position: absolute;
   visibility: hidden;
   left:0;
   top:3.230769230769231em;         /* Base Font = 13px >>>  42px / 13px = 3.230769230769231em */
   z-index:111;
   background:#000000;
}
#top_nav ul li ul li{
   background:none;
   float:none;
}
#top_nav ul li ul li:hover{
   background:url(/images/top_nav_sub_divider.jpg) repeat-x left bottom;
}
#top_nav ul li ul li a{
   display:block;
   color:#ffffff;
   font-size:0.9230769230769231em;         /* Base Font = 13px >>>  12px / 13px = 0.9230769230769231em */
   line-height:1.25em;                  /* Base Font = 12px >>>  15px / 12px = 1.25em */
   background:none;
   background:url(/images/top_nav_sub_divider.jpg) repeat-x left bottom;
   white-space:nowrap;
   padding:0.25em 1.25em 0.5em 1.25em;            /* Base Font = 12px >>>  15px / 12px = 1.25em | 3px / 12px = 0.25em | 6px / 12px = 0.5em */
   text-transform:none;
}
#top_nav ul li ul li a:hover{
   color:#ef7623;
}
#top_nav ul .top_nav_hover_act{
   color:#ee7821;
   background:url(/images/top_nav_hover_bg.png) repeat-x right bottom;
}
#top_nav ul .top_nav_hover_act > a{
   color:#ee7821;
}
#top_nav ul li ul li.last_nav:hover{
   background:none;
}
#tag_line{
   margin:3.125em 0 0 0.625em;            /* Base Font = 16px >>>  50px / 16px = 3.125em | 10px / 16px = 0.625em */
}
#tag_line span{
   text-transform:uppercase;
   display:block;
   font-family:Arial;
   font-size:0.875em;                  /* Base Font = 16px >>>  14px / 16px = 0.875em */
   line-height:1.214285714285714em;      /* Base Font = 14px >>>  17px / 14px = 1.214285714285714em */
   letter-spacing:0.0214285714285714em;               /* Base Font = 14px >>>  0.3px / 14px = 0.0214285714285714em */
   padding-top:1.285714285714286em;            /* Base Font = 14px >>>  18px / 14px = 1.285714285714286em */
}
.social_media_links{
   margin-top:1.5625em;      /* Base Font = 16px >>>  25px / 16px = 1.5625em */
   margin-right:0.0625em;      /* Base Font = 16px >>>  1px / 16px = 0.0625em */
}
.social_media_links a{
   float:left;
   margin-left:0.375em;      /* Base Font = 16px >>>  6px / 16px = 0.375em */
}
.social_media_links img{
   float:left;
}
.utility_nav a{
   background:url(/images/utility_nav_divider.jpg) no-repeat left top;
   display: inline-block;
    margin-left: 0.5em;         /* Base Font = 14px >>>  7px / 14px = 0.5em */
   margin-right: 0.0714285714285714em;         /* Base Font = 14px >>>  1px / 14px = 0.0714285714285714em */
    padding:0.1428571428571429em 0 0 0.7142857142857143em;         /* Base Font = 14px >>>  2px / 14px = 0.1428571428571429em | 10px / 14px = 0.7142857142857143em */
}
#search{
   margin-top: 0.75em;            /* Base Font = 16px >>>  12px / 16px = 0.75em */
   margin-right: 0.0625em;            /* Base Font = 16px >>>  1px / 16px = 0.0625em */
}
#search span{
   font-family:Arial;
   color:#333333;
   font-size:0.875em;         /* Base Font = 16px >>>  14px / 16px = 0.875em */
   line-height:1em;         /* Base Font = 14px >>>  14px / 14px = 1em */
   padding:0.2857142857142857em 3px 0 0.2857142857142857em;         /* Base Font = 14px >>>  4px / 14px = 0.2857142857142857em | 3px / 14px = 0.2142857142857143em */
}
#search select{
   font-family:Arial;
   width:11.66666666666667em;            /* Base Font = 12px >>>  140px / 12px = 11.66666666666667em */
   color:#000000;
   font-size:0.75em;            /* Base Font = 16px >>>  12px / 16px = 0.75em */
   padding: 0.0833333333333333em;            /* Base Font = 12px >>>  1px / 12px = 0.0833333333333333em */
   border: 1px solid #CCCCCC;
   margin:0;
}
#search input[type=text]{
   font-family:Arial;
   width:8.5em;            /* Base Font = 12px >>>  102px / 12px = 8.5em */
   color:#000000;
   font-size:0.75em;         /* Base Font = 16px >>>  12px / 16px = 0.75em */
   margin:0 0 0 0.3333333333333333em;         /* Base Font = 12px >>>  4px / 12px = 0.3333333333333333em */
   padding: 0.1666666666666667em;            /* Base Font = 12px >>>  2px / 12px = 0.1666666666666667em */
   border: 1px solid #CCCCCC;
}
.search_btn{
   border:none;
}
#search form{
   display:inline;
}
/* =============================================================================
   Banner styles
   ============================================================================= */
#banner{
   background-color:#000000;
}
#slider{
   position:relative;
}
#slider h1{
   display:block;
   position:absolute;
   background:url(/images/transparent_bg_1.png) repeat left top;
   color:#ffffff;
   font-family: 'cuprumbold';
   font-size: 1.375em;         /* Base Font = 16px >>> 22px / 16px = 1.375em */
   line-height: 1.363636363636364em;                     /* Base Font = 22px >>> 30px / 22px = 1.363636363636364em */
   text-transform:uppercase;
   margin:0;
   z-index: 222;
   bottom:0.2272727272727273em;               /* Base Font = 22px >>> 8px / 22px = 0.2272727272727273em */
   left:0.5454545454545455em;                              /* Base Font = 22px >>> 12px / 22px = 0.5454545454545455em */
   padding:0.6363636363636364em 0 0.6363636363636364em 0;                     /* Base Font = 22px >>> 14px / 22px = 0.6363636363636364em */
   width:29.54545454545455em;                           /* Base Font = 22px >>> 650px / 22px = 29.54545454545455em */
}
#whats_new{
   position:relative;
   width:17.375em;            /* Base Font = 16px >>> 278px / 16px = 17.375em */
   height:18.8125em;            /* Base Font = 16px >>> 301px / 16px = 18.8125em */
   background-color:#ef7623;
   margin-top:0.5em;               /* Base Font = 16px >>> 8px / 16px = 0.5em */
}
.whats_new_heading{
   font-family: 'cuprum';
   display:block;
   background-color:#e46b18;
   color:#712e00;
   font-size:2.25em;                  /* Base Font = 16px >>> 36px / 16px = 2.25em */
   line-height:1.083333333333333em;               /* Base Font = 36px >>> 39px / 36px = 1.083333333333333em */
   padding:0.2777777777777778em 0 0.3055555555555556em 0;               /* Base Font = 36px >>> 10px / 36px = 0.2777777777777778em | 11px / 36px = 0.3055555555555556em */
}
.articles{   
   color:#ffffff;
   padding:0.9375em 1.875em 0 1.3125em;            /* Base Font = 16px >>> 15px / 16px = 0.9375em | 30px / 16px = 1.875em | 21px / 16px = 1.3125em */
}
.articles article{
   margin-bottom:0.875em;               /* Base Font = 16px >>> 14px / 16px = 0.875em */
}
.articles article span{
   font-family: 'cuprum';
   display:block;
   font-size:1.125em;            /* Base Font = 16px >>> 18px / 16px = 1.125em */
   line-height:1.166666666666667em;               /* Base Font = 18px >>> 21px / 18px = 1.166666666666667em */
}
.articles article p{
   font-family:Arial;
   font-size:0.875em;            /* Base Font = 16px >>> 14px / 16px = 0.875em */
   line-height:1.214285714285714em;               /* Base Font = 14px >>> 17px / 14px = 1.214285714285714em */
   margin:0.2142857142857143em 0 0 1.357142857142857em;         /* Base Font = 14px >>> 3px / 14px = 0.2142857142857143em | 19px / 14px = 1.357142857142857em */
}
.read_more_btn{
   margin:0;
}
.read_more_btn a{
   font-family:Arial;
   position:absolute;
   right:0;
   bottom:0;
   background-color:#000000;
   color:#ffffff;
   font-size:0.875em;                  /* Base Font = 16px >>> 14px / 16px = 0.875em */
   line-height:1.214285714285714em;         /* Base Font = 14px >>> 17px / 14px = 1.214285714285714em */
   text-decoration:none;
   padding:0.5em 0.3571428571428571em 0.7857142857142857em 1.142857142857143em;            /* Base Font = 14px >>> 16px / 14px = 1.142857142857143em | 7px / 14px = 0.5em | 5px / 14px = 0.3571428571428571em | 11px / 14px =0.7857142857142857em  */
}
.read_more_btn a:hover{
   text-decoration:underline;
}
.read_more_btn a img{
   padding-left:0.1428571428571429em;         /* Base Font = 14px >>> 2px / 14px = 0.1428571428571429em */
}

/* =============================================================================
   Social Media Styles
   ============================================================================= */
#social_print{
   padding-bottom: 2.142857142857143em;            /* Base Font = 14px >>> 30px / 14px = 2.142857142857143em */
}
.social_media {
   position: relative;
}
#twitterbutton {
   float: right;
   margin: 0px;
   overflow: hidden;
   padding: 0;
   width: 90px;
}
#likebutton {
   float: right;
   margin: 0px 15px 0px 0px;
   overflow: hidden;
   padding: 0;
   width: 72px;
}
#linkedinshare {
   float: right;
   padding: 0px 15px 0px 0px;
}
#googleplus {
   float: right;
   overflow: hidden;
   width: 60px;
}
/* =============================================================================
   Footer Styles
   ============================================================================= */
#footer{
   background:url(/images/footer_bg_line.jpg) repeat-x left top;
   margin-top: 1.5em;               /* Base Font = 16px >>> 24px / 16px = 1.5em */
    padding-top: 1em;               /* Base Font = 16px >>> 16px / 16px = 1.5em */
}
#footer address span{
   margin-right:2.833333333333333em;            /* Base Font = 12px >>> 34px / 12px = 2.833333333333333em */
}
#home_footer{
   background:url(/images/footer_bg_line.jpg) repeat-x left top;
   margin-top: 1.375em;               /* Base Font = 16px >>> 22px / 16px = 1.375em */
    padding-top: 1em;               /* Base Font = 16px >>> 16px / 16px = 1.5em */
}
#home_footer address span{
   margin-right:2.833333333333333em;            /* Base Font = 12px >>> 34px / 12px = 2.833333333333333em */
}
.footer_social_media_links{
   margin-left:1.25em;         /* Base Font = 16px >>>  20px / 16px = 1.25em */
   margin-top:0.25em;      /* Base Font = 16px >>>  4px / 16px = 0.25em */
}
.footer_social_media_links img{
   float:left;
}
.footer_social_media_links a{
   float:left;
   margin-right:0.40625em;      /* Base Font = 16px >>>  6.5px / 16px = 0.40625em */
}
.website_add {
   font-family: 'cuprum';
   color:#4d4d4d;
   font-size:1.5em;         /* Base Font = 16px >>>  24px / 16px = 1.5em */
   line-height:1.166666666666667em;          /* Base Font = 24px >>>  28px / 24px = 1.166666666666667em */
}
#thomasinfo{
   text-align:right;
   margin-top: 2em;         /* Base Font = 10px >>>  20px / 10px = 2em */
}
/* =============================================================================
   Home Pages Styles
   ============================================================================= */
#buckets section{
   float:left;
   margin-right: 0.2777777777777778em;            /* Base Font = 18px >>>  5px / 18px = 0.2777777777777778em */
}
#buckets section img{
   display:block;
   margin-bottom:0.2222222222222222em;            /* Base Font = 18px >>>  4px / 18px = 0.2222222222222222em */
}
#buckets section a{
   float:left;
   border:solid 1px #b1b1b1;
   background-color:#e2e2e2;
   text-align:center;
   height: 14.5em;            /* Base Font = 18px >>>  261px / 18px = 14.5em */
}
#buckets section a:hover{
   float:left;
   border:solid 1px #e98135;
}
#buckets section.last_bucket{
   margin:0;
}
#home_info{
   font-family:Arial;
   font-size:1.071428571428571em;         /* Base Font = 14px >>>  15px / 14px = 1.071428571428571em */
   line-height:1.133333333333333em;      /* Base Font = 15px >>>  17px / 15px = 1.133333333333333em */
   color:#333333;
   margin:1.266666666666667em 0 0 0.6em;               /* Base Font = 15px >>>  19px / 15px = 1.266666666666667em | 9px / 15px = 0.6em */
}

/* =============================================================================
   Inner Pages Styles
   ============================================================================= */
#content_area ul{
   list-style-type:none;
   margin-left:0.7142857142857143em;            /* Base Font = 14px >>>  10px / 14px = 0.7142857142857143em */
   margin-bottom:0.7142857142857143em;            /* Base Font = 14px >>>  10px / 14px = 0.7142857142857143em */
}
#content_area ul li{
   background:url(/images/bullet.jpg) no-repeat left 0.5em;            /* Base Font = 14px >>>  7px / 14px = 0.5em */
   padding-left:0.8571428571428571em;            /* Base Font = 14px >>>  12px / 14px = 0.8571428571428571em */
}
.send_email, .submit, .reset {
   color:#ffffff;
   display:inline-block;
   font-size:0.8571428571428571em;             /* Base Font = 14px >>> 12px / 14px = 0.8571428571428571em */
   background-color:#ee7821;
   text-decoration:none;
   padding:0.1666666666666667em 1.25em 0.1666666666666667em 1.25em; /* Base Font = 12px >>> 2px / 12px = 0.1666666666666667em | 15px / 12px = 1.25em */
   line-height:1.25em;                      /* Base Font = 12px >>> 15px / 12px = 1.25em */
   cursor:pointer;
   border:none;
}
.send_email:hover, .submit:hover, .reset:hover {
   text-decoration:underline;
}
#content_area .back_top{
   padding:1.071428571428571em 0 0 0;                        /* Base Font = 14px >>>  15px / 14px = 1.071428571428571em */
   float:right;
   clear:both;
}
#content_area .back_top a{
   font-size:0.8571428571428571em;                              /* Base Font = 14px >>>  12px / 14px = 0.8571428571428571em */
}
.italic_txt{
   font-style:italic;
}
.product_list{
   margin-bottom:1.071428571428571em;                                    /* Base Font = 14px >>> 15px / 14px = 1.071428571428571em */
}
.product_list section{
   float:left;
   text-align:center;
   margin-right: 8.214285714285714em;                                 /* Base Font = 14px >>> 115px / 14px = 8.214285714285714em */
}
.product_list section.last_thumb, .products_1 section.last_thumb, .video_list section.last_thumb{
   margin:0;
}
.product_list section img{
   display:block;
   margin-top:0.3571428571428571em;                                 /* Base Font = 14px >>> 5px / 14px = 0.3571428571428571em */
}
.products_1{   
   margin-bottom:1.071428571428571em;                                    /* Base Font = 14px >>>  15px / 14px = 1.071428571428571em */
   padding-bottom:1.071428571428571em;                                 /* Base Font = 14px >>>  15px / 14px = 1.071428571428571em */
   border-bottom:solid 1px #cccccc;
}
.products_1_last{
   margin:0;
   padding:0;
   border:none;
}
.products_1 section{
   float:left;
   text-align:center;
   width: 15.57142857142857em;                                          /* Base Font = 14px >>>  218px / 14px = 15.57142857142857em */
   margin-right: 0.8571428571428571em;                                    /* Base Font = 14px >>>  12px / 14px = 0.8571428571428571em */
}
.products_1 section img{
   display:block;
   margin:0 auto 0.7142857142857143em auto;                              /* Base Font = 14px >>>  10px / 14px = 0.7142857142857143em */
}
.video_list{
   margin-top:1.785714285714286em;                                       /* Base Font = 14px >>>  25px / 14px = 1.785714285714286em */
}
.video_list section{
   float:left;
   text-align:center;
   margin-right: 8.142857142857143em;                                    /* Base Font = 14px >>>  114px / 14px = 8.142857142857143em */
}
.video_list section img{
   display:block;
   margin-bottom:0.3571428571428571em;                                    /* Base Font = 14px >>>  5px / 14px = 0.3571428571428571em */
}
.worldmap{
   width:100%;
}
.required_field{
   color:#ff0000;
}
#content_area p.grey_heading{
   background:#DDDDDD;
   padding:0.1428571428571429em 0.1428571428571429em 0.1428571428571429em 0.7142857142857143em;      /* Base Font = 14px >>>  2px / 14px = 0.3571428571428571em | 10px / 14px = 0.7142857142857143em */
   margin-bottom:0.7142857142857143em;                                    /* Base Font = 14px >>> 10px / 14px = 0.7142857142857143em */
}
.two_images_1{
   width:30%;               /* width=30% of Content Area */
   margin-top:1.428571428571429em;                     /* Base Font = 14px >>> 20px / 14px = 1.428571428571429em */
}
.two_images_2{
   width:65%;
   margin-top:1.428571428571429em;                     /* Base Font = 14px >>> 20px / 14px = 1.428571428571429em */
}
.two_images_3{
   width:45%;
   margin-top:1.428571428571429em;                     /* Base Font = 14px >>> 20px / 14px = 1.428571428571429em */
   margin-bottom:1.428571428571429em;                     /* Base Font = 14px >>> 20px / 14px = 1.428571428571429em */
   margin-right: 1.428571428571429em;                     /* Base Font = 14px >>> 20px / 14px = 1.428571428571429em */
}
.two_images_4{
   width:50%;
   margin-bottom:1.428571428571429em;                     /* Base Font = 14px >>> 20px / 14px = 1.428571428571429em */
   margin-top:1.428571428571429em;                     /* Base Font = 14px >>> 20px / 14px = 1.428571428571429em */
}
.two_images_1 p{
   clear:both;
}
.two_images_2 p{
   clear:both;
}

.left_image_container {
   padding-bottom: 0.8571428571428571em;                                  /* Base Font = 14px >>> 12px / 14px = 0.8571428571428571em */
}
.left_image_container section {
   margin-right: 1.785714285714286em;
   width: 16.71428571428571em;                                           /* Base Font = 14px >>> 234px / 14px = 16.71428571428571em */
}
.left_image_container span {
   display: block;
   font-size: 0.8571428571428571em;                                     /* Base Font = 14px >>> 12px / 14px = 0.8571428571428571em */
   padding-bottom: 0.8571428571428571em;                                /* Base Font = 14px >>> 12px / 14px = 0.8571428571428571em */
}
.left_image_container img {
   border: 1px solid #CCCCCC;
}
.left_image_container ul {
   width: 68%;                                                          /* width=68% of content area */
}
.welding_img_container .last_img {
   margin-right: 0;
}
.welding_img_container img {
   border: 1px solid #CCCCCC;
   float: left;
   margin-right: 6.928571428571429em;                                  /* Base Font = 14px >>> 97px / 14px = 6.928571428571429em */
}
.welding_img_container {
   padding-bottom:0.7142857142857143em;                                /* Base Font = 14px >>> 10px / 14px = 0.7142857142857143em */
}
.related_products_txt {
   display: block;
   padding-top: 3.571428571428571em;                                  /* Base Font = 14px >>> 30px / 14px = 3.571428571428571em */
}
.related_products_link {
   width: 26.42857142857143em;                                        /* Base Font = 14px >>> 370px / 14px = 26.42857142857143em */
}
.img_container_002 section {
    float: left;
    margin-right: 2.142857142857143em;                           /* Base Font = 14px >>> 30px / 14px = 2.142857142857143em */
    width: 16.78571428571429em;                                 /* Base Font = 14px >>> 235px / 14px = 16.78571428571429em */
}
.img_container_002 img {
   display:block;
   border: 1px solid #CCCCCC;
}
.img_container_002 span {
   display: block;
   font-size: 0.8571428571428571em;                                     /* Base Font = 14px >>> 12px / 14px = 0.8571428571428571em */
   padding-top: 0.8571428571428571em;                                   /* Base Font = 14px >>> 12px / 14px = 0.8571428571428571em */
}
.related_prod section {
   float: left;
    width: 50%;
}
.related_prod .related_products_txt {
   padding-top:2.142857142857143em;                           /* Base Font = 14px >>> 30px / 14px = 2.142857142857143em */
}   

.clear_none {
   clear: none;
}
.clear_left {
   clear: left;
}
.the_parameters_list {
   padding-bottom: 1.357142857142857em;                /* Base Font = 14px >>> 19px / 14px = 1.357142857142857em */
}
.the_parameters_list ul {
   float: left;
   padding-bottom: 1.071428571428571em;                /* Base Font = 14px >>> 15px / 14px = 1.071428571428571em */
   width: 45%;                                  /* width:45% of the_parameters_list 100% */
}
.left_img {
   border: 1px solid #CCCCCC;
   margin-bottom: 1.428571428571429em;                /* Base Font = 14px >>> 20px / 14px = 1.428571428571429em */
   margin-right: 1.428571428571429em;                   /* Base Font = 14px >>> 20px / 14px = 1.428571428571429em */
}
.product_app {
    border-bottom:1px solid #CCCCCC;
    margin-bottom: 1.071428571428571em;                  /* Base Font = 14px >>> 15px / 14px = 1.071428571428571em */
    padding-bottom: 1.071428571428571em;               /* Base Font = 14px >>> 15px / 14px = 1.071428571428571em */
}
.border{
   border-bottom:none;
}
.products_1.border section{
   margin-right:8.571428571428571em;                  /* Base Font = 14px >>> 120px / 14px = 8.571428571428571em */
}

.products_1.border section.last_thumb {
    margin-right: 0;
}
.product_app section {
    float: left;
    margin-right:0.7142857142857143em;                  /* Base Font = 14px >>> 10px / 14px = 0.7142857142857143em */
    width: 32.07142857142857em;                        /* Base Font = 14px >>> 449px / 14px = 32.07142857142857em */
}
.product_app section.none{
   margin-right:0;
}
.product_app a {
    float: left;
    margin-right: 1em;                              /* Base Font = 14px >>> 14px / 14px = 1em */
}
.product_app p a {
    float: none;
}
.product_app section section {
    float: none;
    width: auto;
}
h2.app{
   margin-top:1.071428571428571em;                     /* Base Font = 14px >>> 15px / 14px = 1.071428571428571em */
}
.product_app.last{
   border:none;
}
.case_studies {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 1.07143em;
    padding-bottom: 1.07143em;
}
.case_studies section {
    float: left;
    margin-right: 0.714286em;
    width: 32.0714em;
}
.case_studies .none {
    margin-right: 0;
}
.case_studies.last {
    border: none;
}
.case_studies img {
    float: left;
    margin-right: 0.7142857142857143em;                  /* Base Font = 14px >>> 10px / 14px = 0.7142857142857143em */
}
.sphere img {
    float: left;
    margin-right:0.7142857142857143em;                  /* Base Font = 14px >>> 10px / 14px = 0.7142857142857143em */
   border:1px solid #cccccc;
   margin-bottom:0.7142857142857143em;                  /* Base Font = 14px >>> 10px / 14px = 0.7142857142857143em */
}
.sphere_middle img {
    margin-right:0.7142857142857143em;                  /* Base Font = 14px >>> 10px / 14px = 0.7142857142857143em */
   border:1px solid #cccccc;
   margin-bottom:0.7142857142857143em;                  /* Base Font = 14px >>> 10px / 14px = 0.7142857142857143em */
}
.sphere .certification_img{
   margin:0 0.3571428571428571em 0 0;                  /* Base Font = 14px >>> 0 5px 0 0/ 14px = 0 0.3571428571428571em 0 0 */
   border:none;
}
#content_area .related_pro p {
    margin-top: 0.7142857142857143em;                  /* Base Font = 14px >>> 10px / 14px = 0.7142857142857143em */
}
.related_pro a {
    float: left;
    line-height: 5.714285714285714em;                  /* Base Font = 14px >>> 80px / 14px = 5.714285714285714em */
}
.related_pro{
   border-top:1px solid #cccccc;
}
.irish section img {
    margin-bottom: 0.7142857142857143em;               /* Base Font = 14px >>> 10px / 14px = 0.7142857142857143em */
    margin-right: 2.857142857142857em;                  /* Base Font = 14px >>> 40px / 14px = 2.857142857142857em */
   border:1px solid #cccccc;
}
.irish img {
    margin-right: 2.857142857142857em;                  /* Base Font = 14px >>> 40px / 14px = 2.857142857142857em */
   margin-bottom:0.7142857142857143em;                  /* Base Font = 14px >>> 10px / 14px = 0.7142857142857143em */
   border:1px solid #cccccc;
}
.building_1{
    margin-right: 1.428571428571429em;                  /* Base Font = 14px >>> 20px / 14px = 1.428571428571429em */
    text-align: center;
    width: 16.57142857142857em;                        /* Base Font = 14px >>> 232px / 14px = 16.57142857142857em */
}
.building_1 img{
   border:1px solid #cccccc;
}
.ship{
    margin-right: 1.428571428571429em;                  /* Base Font = 14px >>> 20px / 14px = 1.428571428571429em */
    width: 14.64285714285714em;                        /* Base Font = 14px >>> 205px / 14px = 14.64285714285714em */
}
.ship img{
   border:1px solid #cccccc;
}
.ship_1{
    width: 42.07142857142857em;                        /* Base Font = 14px >>> 589px / 14px = 42.07142857142857em */
}
.ship_1 img {
    float: left;
    margin-bottom:0.7142857142857143em;                  /* Base Font = 14px >>> 10px / 14px = 0.7142857142857143em */
   margin-right:0.7142857142857143em;                  /* Base Font = 14px >>> 10px / 14px = 0.7142857142857143em */
   border:1px solid #cccccc;
}
.ship_2 img {
    margin-bottom: 0;
    margin-right: 0.7142857142857143em;                  /* Base Font = 14px >>> 10px / 14px = 0.7142857142857143em */
   border:1px solid #cccccc;
}
.ship_building_1 img{
   border:1px solid #cccccc;
}
.twin img{
   margin-right:1.428571428571429em;                  /* Base Font = 14px >>> 20px / 14px = 1.428571428571429em */
   margin-bottom:1.071428571428571em;                  /* Base Font = 14px >>> 15px / 14px = 1.071428571428571em */
   border:1px solid #cccccc;   
}
.left_image_container.gullco_series section{
   display:inline-block;
   margin:0;
   width:49%;
   vertical-align:top;
}
hr{
   background-color:#CCCCCC;
   border:none;
   height:0.0714285714285714em;                     /* Base Font = 14px >>> 1px / 14px = 0.0714285714285714em */
}
.img02 {
   float: right;
   margin: 0 0.357143em 0 0.571429em !important;
   text-align:center;
}
.irish_img02 img {
   margin: 0 0 1.42857em 10.1429em;         /* Base Font = 14px >>> 0px 0px 20px 142px / 14px = 0 0 1.42857em 10.1429em */
}
.img_com img {
    margin: 0 0 0.7142857142857143em 22.07142857142857em;
}

/* =============================================================================
   Tabular Data Styles
   ============================================================================= */
.tabular_deta dl{
   display: table;
   overflow:hidden;
   width:100%;  /* width:100% of content area 100% */
   border-bottom:solid 1px #cccccc;
   margin:0 0 1.071428571428571em 0;                  /* Base Font = 14px >>> 15px / 14px = 1.071428571428571em */
   padding-bottom:1.071428571428571em;                        /* Base Font = 14px >>> 15px / 14px = 1.071428571428571em */
}
.tabular_deta dt{
   display: table-cell;
   width:33%;            /* width:33% of content area 100% */
   vertical-align:top;
}
.tabular_deta dt{
   text-align:left;
}
.tabular_deta dt img{
   width:3.571428571428571em;               /* Base Font = 14px >>> 50px / 14px = 3.571428571428571em */
   height:2.142857142857143em;            /* Base Font = 14px >>> 30px / 14px = 2.142857142857143em */
}
.tabular_deta dd{
   display: table-cell;
   width: 45%;
   vertical-align:top;
}
.tabular_deta dd img{
   width:5em;                  /* Base Font = 14px >>> 70px / 14px = 5em */
   height:2.857142857142857em;               /* Base Font = 14px >>> 40px / 14px = 2.857142857142857em */
   float:right;
}
.tabular_deta2 dl{
   display: table;
   overflow:hidden;
   width:100%;  /* width:100% of content area 100% */
   border-bottom:solid 1px #cccccc;
   margin:0 0 1.071428571428571em 0;                  /* Base Font = 14px >>> 15px / 14px = 1.071428571428571em */
   padding-bottom:1.071428571428571em;               /* Base Font = 14px >>> 15px / 14px = 1.071428571428571em */
}
.tabular_deta2 dt, .tabular_deta2 dd{
   display: table-cell;
   width:33%;            /* width:33% of content area 100% */
   vertical-align:top;
}
.tabular_deta2 dt{
   text-align:left;
}
.tabular_deta2 dt img{
   width:3.571428571428571em;               /* Base Font = 14px >>> 50px / 14px = 3.571428571428571em */
   height:2.142857142857143em;            /* Base Font = 14px >>> 30px / 14px = 2.142857142857143em */
}
.tabular_deta2 dd{
   text-align:right;
}

.map_address{
   border-top:solid 1px #cccccc;
   border-left:solid 1px #cccccc;
}
.map_address > dl{
   display: table;
   overflow:hidden;
   width:100%;  /* width:100% of content area 100% */
   margin:0;
}
.map_address dl dl{
   display: table;
   overflow:hidden;
   width:100%;  /* width:100% of content area 100% */
   margin:0;
}
.map_address > dl > dt, .map_address > dl > dd{
   display: table-cell;
   width:33%;
   vertical-align:top;
   padding:0.3571428571428571em;               /* Base Font = 14px >>> 5px / 14px = 0.3571428571428571em */
   border-bottom:solid 1px #cccccc;
   border-right:solid 1px #cccccc;
}
.map_address dl dl dt, .map_address dl dl dd{
   display: table-cell;
   width:33%;
   vertical-align:top;
   padding:0.3571428571428571em;               /* Base Font = 14px >>> 5px / 14px = 0.3571428571428571em */
}
.map_address dl dl dd{
   text-align:right;
}
.map_address dl strong{
   display:block;
   background-color:#ffddbb;
   padding:0.1428571428571429em;                        /* Base Font = 14px >>> 2px / 14px = 0.1428571428571429em */
}
.map_address dl strong span{
   font-weight:normal;
}
.map_address dl img{
   width:5.357142857142857em;                           /* Base Font = 14px >>> 75px / 14px = 5.357142857142857em */
}
.irish_img01{
   text-align:center;
}
.center_align img {
    margin-left: 1.85714em;                           /* Base Font = 14px >>> 26px / 14px = 1.85714em */      
}

/* =============================================================================
   Request a Quote Form
   ============================================================================= */
div.fieldwrapper {
   overflow: hidden;
   padding: 0;
   width: 100%; /* width:100% of content area 100% */
}
div.fieldwrapper label.styled {
   float: left;
   margin:0 1.071428571428571em 0 0;  /* Base Font = 14px >>> 15px / 14px = 1.071428571428571em */
   width: 45.454545%; /* 250px*100/550px = 45.454545% */
}
div.fieldwrapper div.thefield {
   float: left;
   margin-bottom: 0.7142857142857143em; /* Base Font = 14px >>>  10px / 14px = 0.7142857142857143em */
   width: 45.454545%; /* 250px*100/550px = 45.454545% */
}
div.fieldwrapper div.thefield input[type="text"], div.fieldwrapper div.thefield select, .thefield textarea {
   border: 1px solid #CCCCCC;
   width: 99%; /* width:99%; of div.fieldwrapper div.thefield:45.454545%  */
   padding:0;
   margin:0;
}
#content_area input[type=text], #content_area input[type=textbox], #content_area textarea {
   border: 1px solid #CCCCCC;
   padding:0;
   margin:0;
   font-size:0.8571428571428571em;      /* Base Font = 14px >>> 12px / 14px = 0.8571428571428571em */
}
div.fieldwrapper div.thefield select {
   width: 100%;   /* width: 100%; Of div.fieldwrapper div.thefield:45.454545% */
}
div.fieldwrapper div.thefield textarea {
   height: 7.142857142857143em; /* Base Font = 14px >>> 100px / 14px = 7.142857142857143em */
   width: 98%; /* width: 98%; Of div.fieldwrapper div.thefield:45.454545% */
}
.feedbackform {
   margin: 0 auto;
   width: 90%; /* 90% width of content */
}
.thefield div {
   float: left;
   width: 50%; /* width: 50%; Of div.fieldwrapper div.thefield:45.454545%  */
}
div.buttonsdiv {
   margin: 1.071428571428571em 0 0 0;  /* Base Font = 14px >>> 15px / 14px = 1.071428571428571em */
}
.form_error, .form_success {
   clear:both;
}
/* =============================================================================
   Print Page Styles
   ============================================================================= */
.img_printer {
   padding:0 0.7em 0 0; /* Base Font = 10px >>> 7px / 10px = 0.7em */
   vertical-align:text-bottom;
}
.img_email {
   padding:0 0.7em 0 1.5em; /* Base Font = 10px >>> 7px / 10px = 0.7em  | 15px / 10px = 1.5em */
   vertical-align:text-bottom;
}
/* ==========================================================================
     Contact page Start
   ========================================================================== */     
#gmap {
   padding-top: 1.071428571428571em; /* Base Font = 14px >>> 15px / 14px = 1.071428571428571em */
}
#gmap iframe {
   border:solid 1px #cccccc;
}
/* ==========================================================================
   Sitemap page Start
   ========================================================================== */    
#content_area ul.sitemap {
   list-style: none outside none;
   color:#4A7EC5;
}
#content_area ul.sitemap li {
   background-image: none;
   padding:0 0 0.5714285714285714em 0; /* Base Font = 14px >>> 8px / 14px = 0.5714285714285714em */
}
#content_area ul.sitemap li a {
   font-weight:normal;
   font-size:1em; /*  Base Font = 14px >>> 14px / 14px = 1em */
}
#content_area ul.sitemap ul {
   list-style: none outside none;
   padding:0 0 0 1.428571428571429em; /* Base Font = 14px >>> 20px / 14px = 1.428571428571429em */
}
.utility_nav a.header_contact,.utility_nav a.header_contact:link,.utility_nav .header_contact a, .utility_nav .header_contact a:link{
    background: none;
    color: #EE7821;
    float: left;
    font-size: 1.428571428571429em;                /* Base Font = 14px >>> 20px / 14px = 1.428571428571429em */    
    font-weight: bold;
    margin: 0;
    padding: 0;
    line-height: 1.2em;                          /* Base Font = 20px >>> 24px / 20px = 1.2em */
    text-decoration:none; 
}
.utility_nav a.header_contact:hover, .utility_nav .header_contact a:hover{
    background: none;
    color: #EE7821;
    float: left;
    font-size: 1.428571428571429em;                /* Base Font = 14px >>> 20px / 14px = 1.428571428571429em */    
    font-weight: bold;
    margin: 0;
    padding: 0;
    line-height: 1.2em;                          /* Base Font = 20px >>> 24px / 20px = 1.2em */ 
    text-decoration:underline;
 }
.videos iframe{
    display:block;
    margin:0 auto;
}
.ws-title{
 display:none !important;
}
 /* ==========================================================================
   @font-face kit
   ========================================================================== */
@font-face {
    font-family: 'cuprum';
    src: url('/fonts/cuprum-regular/cuprum-regular-webfont.eot');
    src: url('/fonts/cuprum-regular/cuprum-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/cuprum-regular/cuprum-regular-webfont.woff') format('woff'),
         url('/fonts/cuprum-regular/cuprum-regular-webfont.ttf') format('truetype'),
         url('/fonts/cuprum-regular/cuprum-regular-webfont.svg#cuprumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cuprumbold';
    src: url('/fonts/cuprum-bold/cuprum-bold-webfont.eot');
    src: url('/fonts/cuprum-bold/cuprum-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/cuprum-bold/cuprum-bold-webfont.woff') format('woff'),
         url('/fonts/cuprum-bold/cuprum-bold-webfont.ttf') format('truetype'),
         url('/fonts/cuprum-bold/cuprum-bold-webfont.svg#cuprumbold') format('svg');
    font-weight: normal;
    font-style: normal;
}